Collapse All Expand All Language Filter: Code: All Code: Multiple Code: Visual Basic Code: C# Code: Visual C++ Code: J# Code: JScript

EDKB12WS Reference
Parameter Members
See Also

Struct für einzelne Parameter

The following tables list the members exposed by the Parameter type.

# Public Constructors

| Name | Description
--- | --- | ---
| Parameter Constructor |
Top

# Public Properties

| Name | Description
--- | --- | ---
| Name |
| Value |
Top

# Fields

| Name | Description
--- | --- | ---
| _name |
| _value |
Top

# See Also

## Reference Parameter Structure